Bug 119907 - Installer crashes on X load IO Error 104
Installer crashes on X load IO Error 104
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
rawhide
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Jeremy Katz
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-04-02 20:25 EST by Nick Marsh
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-04-11 14:44:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Nick Marsh 2004-04-02 20:25:37 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Macintosh; U; PPC Mac OS X Mach-O; en-US;
rv:1.6) Gecko/20040206 Firefox/0.8

Description of problem:
The installer crashes on my Dell Demenson 8100 when booting into
anaconda from CD after the media check stage (while tring to load X).

Proving for video card: NVIDIA GeForce 2 MX (Generic)
Probing for monitor: ViewSonic VA720-2

Version-Release number of selected component (if applicable):
fc2t2

How reproducible:
Always

Steps to Reproduce:
1. Boot install CD on the above mentioned system.
    

Actual Results:  X oops.

Expected Results:  ! oops

Additional info:
Comment 1 Nick Marsh 2004-04-02 20:35:36 EST
After seeing 107231, I switched from a PS2 mouse to USB and it works
fine. It's the same mouse, but I removed the USB to PS2 adapter and
plugged it directly into the USB slow. All seem well for now. May be
related to 107231, but the hardware is different.
Comment 2 Nick Marsh 2004-04-02 20:36:20 EST
~s/slow/slot/
Comment 3 Jeremy Katz 2004-04-05 18:10:03 EDT
Can you hit ctrl-s right after X crashes and look at /tmp/X.log to see
what it says?  Also, what do we detect as your mouse type?
Comment 4 Nick Marsh 2004-04-05 19:14:33 EDT
I'm having a hard time recreating it. I could recreate it every time before I switched mice. 
Now that I have switched back (to using the USB mouse via PS2 adapter) I can't recreate it. I 
promise it was a bug.  Is it possable that I have a flaky mouse or PS2 port? Would that be 
capable of causing the errors I was getting?
Comment 5 Jeremy Katz 2004-04-11 13:21:05 EDT
It could be flaky hardware, yes.
Comment 6 Nick Marsh 2004-04-11 13:25:49 EDT
I was not able to recreate it after the mouse switch so I suppose we can write this one off. 
Although, I am concerned flaky mouse problem would cause X to crash like that. Anyway, 
thanks for your input and feel free to close this if you want.

Note You need to log in before you can comment on or make changes to this bug.